<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css2?family=Zilla+Slab:wght@500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <!-- External Css -->
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

  
    <title>Mark Aarone Saturno | Web Developer Portfolio</title>
  </head>

  <body>
     <!-- Nav Bar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">Funopy</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">About me</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Gallery</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Contact me</a>
          </li>
        </ul>
      </div>
    </nav>



    <div id="landing-jumbo" class="jumbotron jumbrotron-fluid">
      <div class="container">
        <h1 class="display-4">Mark Aarone Saturno</h1>
        <p class="lead"> Don't compare yourself with anyone in this world... if you do so, you are insulting yourself. </p>
      </div>  
    </div>

    

    <div id="main-section"class="container">
      <div class="row">
        <!-- Profile Image -->
        <div id="profile-image" class="col-md-6"></div>
        <!-- Skills -->
        <div id="skills" class="col-md-6">
          <h2>Tech I've built with</h2>
          <div class="row">
            <!-- set of 5 skillss using col-md-4 and col-6 -->
            <div class= "col-6 col-md-4">
              <div id="html" class="tech-stack"></div>
            </div>

            <div class= "col-6 col-md-4">  
              <div id="css" class="tech-stack"></div>
            </div>

            <div class= "col-6 col-md-4">
              <div id="js" class="tech-stack"></div>
            </div>

            <div class= "col-6 col-md-4">
              <div id="gitlab" class="tech-stack"></div>
            </div>

            <div class= "col-6 col-md-4">
              <div id="google" class="tech-stack"></div>
            </div>
            <!-- button -->
            <a href="#" id="work-button" class="btn btn-block btn-primary"> Work with me! </a>
          </div>
        </div>
      </div>
    </div>

    <!-- Footer -->
    <footer>
      <p> Made with love by &copy; Mark </p>
    </footer>



















    
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>